[Pbibuild] PBI-7 Autobuild (amd64): net-im/empathy/

Build 7x64 root at build7x64.pcbsd.org
Wed Dec 22 16:29:43 PST 2010


PBI Autobuild results for module net-im/empathy/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net-im/empathy//

File listing:
-rw-r--r--  1 root  wheel        561 Dec 22 16:29 build.log.bz2
-rw-r--r--  1 kris  wheel          0 Dec 22 02:01 build.time
-rw-r--r--  1 kris  wheel          7 Dec 31  2009 dirstatus
-rwxr-xr-x  1 root  wheel  109957637 Jul 26 08:51 empathy-2.30.2-amd64.pbi
-rw-r--r--  1 root  wheel         66 Dec 22 16:29 empathy-2.30.2-amd64.pbi.md5
-rw-r--r--  1 kris  wheel         16 Jul 26 08:51 mdate

PBI MD5:
MD5 (empathy-2.30.2-amd64.pbi) = f2d3c8aa899ee9b94cf3afc998625250


Last 50 lines of build.log
---------------------------------------------------

Removing /pbi-build/pbisandbox
Copying /pbi-build/buildworld72 to /pbi-build/pbisandbox
Copying /pbi-build/ports to /pbi-build/pbisandbox/usr/ports
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
32-bit compatibility ldconfig path: /usr/lib32
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
32-bit compatibility ldconfig path: /usr/lib32
empathy-2.32.2: "/usr/ports/misc/iso-codes" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/security/ca_root_nss" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/deskutils/nautilus-sendto" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/textproc/intltool" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/textproc/enchant" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/audio/libcanberra" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/graphics/libchamplain" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/databases/evolution-data-server" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/textproc/libxml2" non-existent -- dependency list incomplete
empathy-2.32.2: "/usr/ports/misc/gnomehier" non-existent -- dependency list incomplete
===>  Cleaning for empathy-2.32.2
===>  empathy-2.32.2 cannot install: unknown gstreamer-plugin -- yes.
*** Error code 1

Stop in /usr/ports/net-im/empathy.
===>  empathy-2.32.2 cannot install: unknown gstreamer-plugin -- yes.
*** Error code 1

Stop in /usr/ports/net-im/empathy.
ERROR: 2.1 Build failed of net-im/empathy/!!!


More information about the Pbibuild mailing list